﻿            
.imgscrol{ width:630px; padding:0px 15px;margin-top:5px; height:54px; position:relative; }
.img_bt{ height:52px; width:13px; line-height:52px; cursor:pointer; text-align:center; background:#ebebeb; border:1px solid #cccccc; position:absolute; top:0px}
.imgscrol .img_bt[data=left]{ left:0px}
.imgscrol .img_bt[data=right]{right:0px}

.imglist{ width:630px;overflow:hidden; height:54px;}
.imglist>div{ width:2000px; height:54px}
.imglist img{ width:50px; height:50px; padding:1px; cursor:pointer; display:block; border:1px solid #cecccd; float:left; margin:0px 5px}
.imglist img.sel{ border:1px solid #ff4400}      

.jqzoom{position:relative;text-align:center;padding:0px;cursor: pointer; display:block}
.bigimg{ max-width:2000px}
.jqZoomPup {z-index :10;visibility: hidden;position:absolute;top:0px;left:0px;width:50px;height:50px;border:1px solid #aaa;background: #fff;opacity: 0.5;-moz-opacity: 0.5;-khtml-opacity: 0.5;filter: alpha(Opacity=50);}
.zoomdiv {z-index: 100;position: absolute;top:0px;left:0px;width:0px;height:0px;background:#fff; margin-top:-11px;border:1px solid #ccc;display:none;text-align: center;overflow: hidden;}